?package(remote_laboratory_client):needs="X11" \
        section="Apps/Edutainment" \
        hints="TDE" \
        command="/opt/trinity/bin/remote_laboratory_client" \
        title="Remote Laboratory Client" \
        longtitle="Remote Laboratory Client: Do cool engineering things remotely"
